/* Shows all templates in project templates panel. */
"All" = "전체";

/* Blank project template category. */
"Blank" = "공백";

/* Fiction project template category. */
"Fiction" = "소설";

/* Category in the project Templates panel for help materials such as the manual and tutorial - help to get you started using Scrivener. */
"Getting Started" = "시작하기";

/* No comment provided by engineer. */
"Interactive Tutorial" = "대화식 튜토리얼";

/* Category for miscellaneous project templates (templates that do not fit in the other categories. */
"Miscellaneous" = "기타";

/* Non-fiction project template category. */
"Non-Fiction" = "비소설";

/* Scriptwriting project template category. */
"Scriptwriting" = "대본 작성";

/* No comment provided by engineer. */
"Scrivener User Manual" = "스크리브너 사용설명서";

/* No comment provided by engineer. */
"Video Tutorials" = "비디오 튜토리얼";



"BBC Radio Scene Style" = "BBC 라디오 대본 스타일";

"BBC Taped Drama" = "BBC 녹화 드라마";

"Comic Script" = "코미디 대본";

"Documentary Script" = "다큐멘터리 대본";

"Essay (Chicago Style)" = "수필(시카고 스타일)";

"General Non-Fiction" = "일반 비소설";

"Novel (NaNoWriMo)" = "소설(NaNoWriMo)";

"Novel (with Parts)" = "소설(여러 부로 구성된 소설)";

"Novel" = "소설";

"Paper (APA)" = "논문(APA)";

"Paper (MLA)" = "논문(MLA)";

"Persuasive Lecture" = "설득력 있는 강의";

"Poem" = "시";

"Recipe Collection" = "레시피 컬렉션";

"Research Proposal" = "리서치 제안서";

"Screenplay" = "시나리오";

"Short Story" = "단편 소설";

"Stage Play (UK)" = "연극 대본(영국)";

"Stage Play (US)" = "연극 대본(미국)";

"Undergraduate Humanities Essay" = "인문학부 수필";